Unable to upgrade to 3.150 from 3.1 help!

Discussion in 'ProcessGuard' started by smiler, Feb 28, 2005.

Thread Status:
Not open for further replies.
  1. smiler

    smiler Registered Member

    Joined:
    Oct 1, 2004
    Posts:
    30
    Hi,
    I have at the moment PG v 3.1 it is a great program would not be without it!.
    My question is this, i have downloaded the latest version 3.150,do i need to completely un-install version 3.1?,as i closed the program down/exit and tried to install the latest 3.150 and it was not possible?,some advice please?.

    regards

    dragonbreath :rolleyes:
     
  2. Pilli

    Pilli Registered Member

    Joined:
    Feb 13, 2002
    Posts:
    6,217
    Location:
    Hampshire UK
Thread Status:
Not open for further replies.